ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hurley (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-21931) Use Correct Packages For Clients Where Stack Tools Support It
Date Mon, 11 Sep 2017 19:41:00 GMT
Jonathan Hurley created AMBARI-21931:
----------------------------------------

             Summary: Use Correct Packages For Clients Where Stack Tools Support It
                 Key: AMBARI-21931
                 URL: https://issues.apache.org/jira/browse/AMBARI-21931
             Project: Ambari
          Issue Type: Bug
          Components: ambari-server
    Affects Versions: 2.6.0
            Reporter: Jonathan Hurley
            Assignee: Jonathan Hurley
            Priority: Critical
             Fix For: 2.6.0


There are several "INVALID" types listed in the stack_packages.json file. These were placeholders
that need to be updated with the packages exposed by the stack-select tool. 

{code}
...
        "HDFS_CLIENT": {
          "STACK-SELECT-PACKAGE": "hadoop-client",
          "INSTALL": [
            "hadoop-client"
          ],
          "PATCH": [
            "INVALID"
          ],
          "STANDARD": [
            "hadoop-client"
          ]
        },
...
{code}





--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message